/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* -- StereoSites -- */


header#header {
    background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/samuels-sign-chain.png);
    background-repeat: no-repeat;
    background-size: 133px auto;
}
.full-center nav#main-navigation ul.menu > li:first-child {
    margin-left: 0px;
}
#header #logo {display:none}
#header #main-navigation {width: 100%;}
#header #main-navigation ul.menu li {
    background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);
    background-repeat: no-repeat;
    background-size: 133px auto;
    width: 150px;
    background-position: center top;
    font-size:15px;
    vertical-align: top;
}
	
.page-catering #header #main-navigation ul.menu li:hover:nth-child(1) {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);}
.page-catering #header #main-navigation ul.menu li:hover:nth-child(2) {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);}
.page-catering #header #main-navigation ul.menu li:hover:nth-child(3) {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);}
.page-catering #header #main-navigation ul.menu li:hover:nth-child(4) {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);}
.page-catering #header #main-navigation ul.menu li:hover:nth-child(5) {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sign-square.png);}
	
	
#header #main-navigation ul.menu li > a {position:relative;top:-7px;}
#header #main-navigation ul.menu li ul.sub-menu {

    background: transparent;
    position: relative;

    top: -17px !important;
    left: 0px !important;
    border: 0px;

}
#header #main-navigation ul.menu li ul.sub-menu li {
    background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sub-menu-chain-shadow.png);
    background-repeat: no-repeat;
    display: block;
    float: none;
    padding: 0;
    line-height: 13px;
}
#header #main-navigation ul.menu li ul.sub-menu li a {
color:#fff;
    text-align: center;
    font-size: 14px;
    position: relative;
    top: 7px;

}
#header #main-navigation ul.menu li ul.sub-menu div.container {

    background-color: transparent;
    padding: 0;
    display: inline;

}


header#header div.container .row {

    background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/wood-panels-00.jpg);
    background-size: 800px auto;
    background-repeat: repeat-x;
    background-position: bottom center;
    

}
    
    header#header div.container .row #flashing {padding-bottom: 62px;background-size: 800px auto;
    background-repeat: repeat-x;
    background-position: bottom center;}  
    
header#header #main-navigation ul.menu li {background-image:none;margin-top:-2px;}
header#header #main-navigation ul.sub-menu li {background-image:none;margin-top:0px;}
header#header #main-navigation ul.menu li:hover {background-image:none;}
header#header #main-navigation ul.menu li a {
background-size: inherit;
background-repeat: no-repeat;
background-position:bottom center;position: relative;
top: 1px;}
header#header #main-navigation ul.menu li a span {

    position: relative;
    font-size: 19px;

}
header#header #main-navigation ul.menu li:nth-child(1) a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/menu-sign.png);
background-size: 116px auto;
}
header#header #main-navigation ul.menu li:nth-child(2) a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/menu-barrel.png);
background-size: 116px auto;
}
header#header #main-navigation ul.menu li:nth-child(3) a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/menu-pan.png);
background-size: 153px auto;
}
header#header #main-navigation ul.menu li:nth-child(4) a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/menu-jar.png);
background-size: 100px auto;
}
header#header #main-navigation ul.menu li:nth-child(5) a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/menu-house.png);
background-size: 108px auto;
}

header#header #main-navigation ul.menu li:nth-child(1) a span {top:38px;}
header#header #main-navigation ul.menu li:nth-child(2) a span {top:18px;}
header#header #main-navigation ul.menu li:nth-child(3) a span {top:13px;}
header#header #main-navigation ul.menu li:nth-child(4) a span {top:40px;left: -10px;}
header#header #main-navigation ul.menu li:nth-child(5) a span {top:41px;}

header#header #main-navigation ul.sub-menu {padding-top: 6px;}
header#header #main-navigation ul.sub-menu li {
background-image: none!important;
}
header#header #main-navigation ul.sub-menu li a {
background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/sub-menu-chain-shadow.png)!important;
}
header#header #main-navigation ul.sub-menu li a move {position:relative;top:6px;}
header#header img#blocks {

    position: absolute;
    top: 132px;
    width: 116px;
    margin-left: -56px;

}
header#header #main-navigation ul.menu li ul.sub-menu {top: -14px !important;}
header#header #main-navigation ul.sub-menu a {padding:7px;}
header#header #logo-link {
    position: absolute;
    z-index: 1;
    width: 150px;
    height: 134px;
    display: block;
    left: 0;
}
 body:not(.page-catering) #footer {background-image: url(https://www.samuelssweetshop.com/wp-content/themes/atelier-child/images/wood-panels-footer.png);
background-size: 800px auto;
background-repeat: repeat;
background-position: top center;}   

@media only screen and (max-width: 767px) {
.pagination-wrap { display:none !important;}
.sf-headline.text-center {
    font-size: 26px;
}
}



	/* Tablet landscape (1024x768) ----------- */
@media only screen 
and (min-width : 1025px) {
body:not(.page-catering) #main-container {padding-top:56px;}
}


.page-catering #header #main-navigation ul.menu li {
    background-image: url(https://www.samuelssweetshop.com/images/sign-square.png);
}	


.page-catering #header #main-navigation ul.menu li ul.sub-menu li:hover {
    background-image: url(https://www.samuelssweetshop.com/images/sub-menu-chain-shadow.png);
}
.page-catering header#header div.container .row {
    background-image: none;
    padding-bottom: 0px;
}
.page-catering header#header #main-navigation ul.menu li:nth-child(1) a span, .page-catering header#header #main-navigation ul.menu li:nth-child(2) a span, .page-catering header#header #main-navigation ul.menu li:nth-child(3) a span, .page-catering header#header #main-navigation ul.menu li:nth-child(4) a span, .page-catering header#header #main-navigation ul.menu li:nth-child(5) a span {
    top: -8px;

left: 0px;

font-size: 16px;
}
.page-catering header#header #main-navigation ul.menu li:nth-child(1) a, .page-catering header#header #main-navigation ul.menu li:nth-child(2) a, .page-catering header#header #main-navigation ul.menu li:nth-child(3) a, .page-catering header#header #main-navigation ul.menu li:nth-child(4) a, .page-catering header#header #main-navigation ul.menu li:nth-child(5) a {
    background-image: none;
}	
	.page-catering header#header img#blocks	{display:none;}
	.page-catering #header #main-navigation	{padding-top:6px;}
    .page-catering #flashing {background-image:none!important;}    

#header-sticky-wrapper {height:auto!important;}
header#header {position:static!important;}

/* -- End StereoSites -- */
